QGIS Application - Bug report #1673
shape-file creation: attributes are clipped to 80 symbols
2009-05-01 07:14 AM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11733
Description

1. Create new shape-file, any type, one string field
2. Start editing, create one feature and add text string longer than 80 symbols
3. Save

Attribute just entered is clipped to 80 symbols.

| think this a major issue, not sure if this is OGR layer support.

Associated revisions

Revision e46ccife - 2009-05-01 06:14 PM - Jiirgen Fischer

fix #1673 and #1674

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@10693 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision c3471bde - 2009-05-01 06:14 PM - Jiirgen Fischer

fix #1673 and #1674

git-svn-id: http://svn.osgeo.org/qgis/trunk@10693 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-05-01 09:14 AM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

fixed in

2025-06-08
